> ## Documentation Index
> Fetch the complete documentation index at: https://docs-api.dexchange.sn/llms.txt
> Use this file to discover all available pages before exploring further.

# Détails d un sous-marchand

> Récupérer les détails d un sous-marchand

# Détails d'un sous-marchand

## Endpoint

```bash theme={null}
GET /api/v1/sub-merchant/:subMerchantId
```

## Headers

| Nom           | Type   | Requis | Description           |
| ------------- | ------ | ------ | --------------------- |
| Authorization | string | Oui    | Bearer YOUR\_API\_KEY |

## Réponse Succès (200)

```json theme={null}
{
  "success": true,
  "data": {
    "subMerchantId": "sm-7f4a9940c621",
    "name": "Ma Boutique",
    "commercialName": "Ma Boutique SN",
    "countries": ["SN", "CI"],
    "isActive": true,
    "isDefault": true,
    "legalName": "Ma Boutique SARL",
    "businessActivity": "E-commerce",
    "managerName": "John Doe",
    "CREATED_AT": "2026-03-15T03:47:32.000Z"
  }
}
```
